.mainstyle   { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #EEFBFA; 
               text-align: justify; margin-left: 10; margin-right: 3; margin-top:0; margin-bottom:10 }
               
h1   { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #EEFBFA; 
               text-align: center; margin-left: 10; margin-right: 3; margin-top:10; margin-bottom:10 }
               
h2   { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #EEFBFA; 
               text-align: center; margin-left: 10; margin-right: 3; margin-top:10; margin-bottom:10 }
               
h3   { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #EEFBFA; 
               text-align: center; margin-left: 10; margin-right: 3; margin-top:10; margin-bottom:10 }
               
.middle      { font-family: Verdana, Arial, sans-serif; color: #EEFBFA; font-size: 12pt; 
               text-align: center; margin-left: 5; margin-right: 5 }
.paragraph   { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #EEFBFA; 
               text-indent: 50; text-align: justify; margin-left: 10; 
               margin-right: 3; margin-top: 0; margin-bottom: 10 }
span.imp     { font-family: Verdana, Arial, sans-serif; color: #FFFFFF; font-size: 12pt; 
               font-weight: bold}
.date        { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #FFFFFF; 
               font-weight: bold; margin-left: 13; margin-bottom: 2 }
.title       { font-family: Verdana, Arial, sans-serif; color: #FFFFFF; font-size: 12pt; 
               text-align: center; font-weight: bold }
.dracula_remark { font-family: Verdana, Arial, sans-serif; color: #EEFBFA; font-size: 12pt; 
               text-align: center; margin-left: 10; margin-right: 3 }
.design      { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #FFFFFF; 
               font-weight: bold; text-align: center }
a:link       { font-family: Verdana, Arial, sans-serif; color: #FF0000; font-size: 12pt; 
               text-decoration: underline }

.bodytext {
	FONT-SIZE: 12pt; COLOR: #EEFBFA; LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.copyright {
	FONT-SIZE: 9px; COLOR: #EEFBFA; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
A:link {
	COLOR: #FF0000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A:visited {
	font-size: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "san-serif"; TEXT-DECORATION: underline; color:#8A0000
}
A:hover {
	COLOR: #FFFFFF; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}

.img {

margin: 15px 15px 15px 15px;

}